CRAN Package Check Results for Package gamlss.ggplots

Last updated on 2024-06-13 00:55:14 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 2.1-12 22.77 234.38 257.15 OK
r-devel-linux-x86_64-debian-gcc 2.1-12 0.48 1.71 2.19 ERROR
r-devel-linux-x86_64-fedora-clang 2.1-12 320.77 OK
r-devel-linux-x86_64-fedora-gcc 2.1-12 297.68 OK
r-devel-windows-x86_64 2.1-12 21.00 169.00 190.00 OK
r-patched-linux-x86_64 2.1-12 31.66 222.30 253.96 OK
r-release-linux-x86_64 2.1-12 18.02 220.74 238.76 OK
r-release-macos-arm64 2.1-12 78.00 OK
r-release-macos-x86_64 2.1-12 165.00 OK
r-release-windows-x86_64 2.1-12 23.00 172.00 195.00 OK
r-oldrel-macos-arm64 2.1-12 78.00 OK
r-oldrel-macos-x86_64 2.1-12 195.00 OK
r-oldrel-windows-x86_64 2.1-12 29.00 221.00 250.00 OK

Check Details

Version: 2.1-12
Check: package dependencies
Result: ERROR Packages required but not available: 'ggridges', 'ggplot2' Packages suggested but not available for checking: 'reshape2', 'igraph', 'networkD3' See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc